<map version="1.0.1">
<!-- To view this file, download free mind mapping software FreeMind from http://freemind.sourceforge.net -->
<node COLOR="#660099" CREATED="1593431399951" ID="ID_1427191771" MODIFIED="1609161751916" TEXT="Digital Product School">
<font BOLD="true" NAME="SansSerif" SIZE="28"/>
<node CREATED="1593431507059" HGAP="9" ID="ID_118546299" MODIFIED="1609161768265" POSITION="left" TEXT="Introduction" VSHIFT="-62">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161501407" MODIFIED="1609161501407" TEXT="&#x2022;        Having your own digital products gives you the ability to generate a 6-figure online business which will sell for you online 24/7, 365 days a year on autopilot."/>
<node CREATED="1609161501407" MODIFIED="1609161501407" TEXT="&#x2022;        Selling information products are not only cheap to produce, they are also very easy to produce."/>
<node CREATED="1609161501407" MODIFIED="1609161501407" TEXT="&#x2022;        A successful info product is one that gives people information, usually a solution to some sort of problem."/>
<node CREATED="1609161501407" MODIFIED="1609161501407" TEXT="&#x2022;        Information products can be made in video form, as an eBook, or as an audio recording."/>
<node CREATED="1609161501407" MODIFIED="1609161501407" TEXT="&#x2022;        Creating digital info products is a lot easier than you think (when you know how)"/>
<node CREATED="1609161501407" MODIFIED="1609161501407" TEXT="&#x2022;        Your product doesn&#x2019;t need to be perfect"/>
<node CREATED="1609161501423" MODIFIED="1609161501423" TEXT="&#x2022;        Your biggest hurdle to overcome in actually creating your information product is your mindset."/>
</node>
<node CREATED="1609161705075" HGAP="-275" ID="ID_1996055682" MODIFIED="1609161830597" POSITION="right" TEXT="" VSHIFT="-167">
<node CREATED="1593431631739" HGAP="86" ID="ID_468157314" MODIFIED="1609161767431" TEXT="Solving Problems Is Profitable" VSHIFT="-151">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161543984" MODIFIED="1609161543984" TEXT="&#x2022;        To generate profitable digital products, they need to solve a problem"/>
<node CREATED="1609161543984" MODIFIED="1609161543984" TEXT="&#x2022;        Make sure the problem it solves has a mass audience"/>
<node CREATED="1609161543984" MODIFIED="1609161543984" TEXT="&#x2022;        If in doubt always go for niches which all already proven to sell well"/>
<node CREATED="1609161543984" MODIFIED="1609161543984" TEXT="&#x2022;        If a product already exists, that is a good sign, this should not put you off, you can always create your own version with your twist"/>
<node CREATED="1609161543984" MODIFIED="1609161543984" TEXT="&#x2022;        People buy multiple products in the niches they have interest in"/>
<node CREATED="1609161543999" MODIFIED="1609161543999" TEXT="&#x2022;        A product that solves a problem people are looking for quickly and easily is a sure-fire winner."/>
</node>
</node>
<node CREATED="1609161834808" ID="ID_1594391538" MODIFIED="1609162053923" POSITION="right" TEXT="Power of Branding">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161857356" MODIFIED="1609161857356" TEXT="&#x2022;        Having a brand makes you appear unique"/>
<node CREATED="1609161857360" MODIFIED="1609161857360" TEXT="&#x2022;        A brand identify will provide you with customer loyalty"/>
<node CREATED="1609161857362" MODIFIED="1609161857362" TEXT="&#x2022;        Use a consistent brand theme so people recognize it"/>
<node CREATED="1609161857363" MODIFIED="1609161857363" TEXT="&#x2022;        If you don&#x2019;t have design skills, outsource them cheaply on freelance sites"/>
<node CREATED="1609161857364" MODIFIED="1609161857364" TEXT="&#x2022;        Get a logo made for your brand"/>
</node>
<node CREATED="1609161861374" ID="ID_289037705" MODIFIED="1609161861374" POSITION="left" TEXT="">
<node CREATED="1609161868233" ID="ID_811708379" MODIFIED="1609162050819" TEXT="Find a USP">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161879794" MODIFIED="1609161879794" TEXT="&#x2022;        To stand out from the rest of the crowd, you need to be unique"/>
<node CREATED="1609161879795" MODIFIED="1609161879795" TEXT="&#x2022;        Come up with a unique twist or angle to your products"/>
<node CREATED="1609161879796" MODIFIED="1609161879796" TEXT="&#x2022;        Very important when entering niches with lots of competition"/>
<node CREATED="1609161879797" MODIFIED="1609161879797" TEXT="&#x2022;        Target sub niches of your main niche if applicable"/>
<node CREATED="1609161879798" MODIFIED="1609161879798" TEXT="&#x2022;        Find winning products proven to sell and add your unique twist"/>
</node>
</node>
<node CREATED="1609161883545" ID="ID_1092685750" MODIFIED="1609161883545" POSITION="right" TEXT="">
<node CREATED="1609161889434" HGAP="26" ID="ID_844707362" MODIFIED="1609162062406" TEXT="Creating Digital Products" VSHIFT="27">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161901415" MODIFIED="1609161901415" TEXT="&#x2022;        Digital products come in all formats, eBooks, video, audio etc."/>
<node CREATED="1609161901415" MODIFIED="1609161901415" TEXT="&#x2022;        Choose the right format for your product, a format which will help you explain the solution the best"/>
<node CREATED="1609161901415" MODIFIED="1609161901415" TEXT="&#x2022;        Ebooks &#x2013; you can use Microsoft Word or Open Office"/>
<node CREATED="1609161901415" MODIFIED="1609161901415" TEXT="&#x2022;        Video &#x2013; Use a screen recording tool, or a camera"/>
<node CREATED="1609161901415" MODIFIED="1609161901415" TEXT="&#x2022;        Audio &#x2013; Audacity is a great open-source audio tool for products like interviews"/>
<node CREATED="1609161901415" MODIFIED="1609161901415" TEXT="&#x2022;        Get a digital cover made for your product. Design it yourself or outsource it on freelance sites."/>
</node>
</node>
<node CREATED="1609161906660" ID="ID_1564844841" MODIFIED="1609161906660" POSITION="left" TEXT="">
<node CREATED="1609161912582" HGAP="22" ID="ID_1652735092" MODIFIED="1609162057226" TEXT="Super Fast Product Creation Methods" VSHIFT="38">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161922459" MODIFIED="1609161922459" TEXT="&#x2022;        There are many ways you can create digital products very quickly."/>
<node CREATED="1609161922461" MODIFIED="1609161922461" TEXT="&#x2022;        Interviews"/>
<node CREATED="1609161922461" MODIFIED="1609161922461" TEXT="&#x2022;        Recording your own tips and advice"/>
<node CREATED="1609161922462" MODIFIED="1609161922462" TEXT="&#x2022;        Turn existing content into products"/>
<node CREATED="1609161922463" MODIFIED="1609161922463" TEXT="&#x2022;        Update/Republish Existing Information"/>
<node CREATED="1609161922464" MODIFIED="1609161922464" TEXT="&#x2022;        Co-Create A Product"/>
<node CREATED="1609161922465" MODIFIED="1609161922465" TEXT="&#x2022;        Help Finish Incomplete Projects"/>
<node CREATED="1609161922466" MODIFIED="1609161922466" TEXT="&#x2022;        Purchase &apos;Private Label&apos; Rights"/>
<node CREATED="1609161922468" MODIFIED="1609161922468" TEXT="&#x2022;        Hands-On Video or Camtasia Presentations"/>
<node CREATED="1609161922469" MODIFIED="1609161922469" TEXT="&#x2022;        Create A Package Using Existing Products"/>
<node CREATED="1609161922471" MODIFIED="1609161922471" TEXT="&#x2022;        Public Domain Information"/>
<node CREATED="1609161922472" MODIFIED="1609161922472" TEXT="&#x2022;        Case Studies"/>
<node CREATED="1609161922473" MODIFIED="1609161922473" TEXT="&#x2022;        Checklists and/or &quot;Top 10&quot; Lists"/>
<node CREATED="1609161922474" MODIFIED="1609161922474" TEXT="&#x2022;        Sell Your Ideas"/>
<node CREATED="1609161922475" MODIFIED="1609161922475" TEXT="&#x2022;        Hold A Contest"/>
<node CREATED="1609161922475" MODIFIED="1609161922475" TEXT="&#x2022;        Templates, Forms, Etc."/>
<node CREATED="1609161922476" MODIFIED="1609161922476" TEXT="&#x2022;        Resources List"/>
<node CREATED="1609161922477" MODIFIED="1609161922477" TEXT="&#x2022;        Directories and Guides"/>
<node CREATED="1609161922478" MODIFIED="1609161922478" TEXT="&#x2022;        Capitalize on Trends and Fads"/>
</node>
</node>
<node CREATED="1609161935178" HGAP="29" ID="ID_761124856" MODIFIED="1609162066678" POSITION="right" TEXT="Sort Your PST" VSHIFT="47">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        PST stands for Price, Sales Page and Testimonials"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Get your price right, base it on your competitors"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Think about giving away some free information or part of your product to free to build a list and then sell your product"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Create your sales page, study the sales pages of profitable products and model the structure"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Come up with a benefit driven headline for the top of your sale page"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Structure your copy on the sale page in small paragraphs, and sub headings. Also use bullet points."/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Make sure your page has a clear call to action &#x201c;Get Access to This Product Now&#x201d;"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Use real scarcity. If your product is limited in copies or is closing with X hours, make sure you stick to it, don&#x2019;t say it will close, or say the price will increase and then don&#x2019;t action that."/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Start gathering testimonials to put on your sales page"/>
<node CREATED="1609161945444" MODIFIED="1609161945444" TEXT="&#x2022;        Provide free copies of your product to friends, people in forums/ groups in exchange for reviews."/>
</node>
<node CREATED="1609161953311" HGAP="17" ID="ID_1153832933" MODIFIED="1609162070148" POSITION="left" TEXT="The Sell" VSHIFT="43">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161964899" MODIFIED="1609161964899" TEXT="&#x2022;        You can have the best product in the world, you need to sell it to people who need it to make profit"/>
<node CREATED="1609161964899" MODIFIED="1609161964899" TEXT="&#x2022;        If you have a list, make sure you email them about your new product, offer them a better deal than anywhere else."/>
<node CREATED="1609161964899" MODIFIED="1609161964899" TEXT="&#x2022;        Start sending at least 1 JV letter per day, to get JV&#x2019;s on boards in promoting your launch in exchange for a commission."/>
<node CREATED="1609161964899" MODIFIED="1609161964899" TEXT="&#x2022;        Experiment with paid advertising like Google Ads and Bing Ads to get customers and sales"/>
<node CREATED="1609161964899" MODIFIED="1609161964899" TEXT="&#x2022;        Offer your product in the Warrior Forum Special offer section if its related to marketing."/>
<node CREATED="1609161964899" MODIFIED="1609161964899" TEXT="&#x2022;        Start putting you product on marketplaces like Clickbank, Jvzoo and Warrior Plus"/>
<node CREATED="1609161964899" MODIFIED="1609161964899" TEXT="&#x2022;        Offer affiliates good commission and support as one good JV can get you hundreds of sales. They do all the leg work in driving traffic to your product."/>
</node>
<node CREATED="1609161972213" HGAP="22" ID="ID_327041854" MODIFIED="1609162076743" POSITION="right" TEXT="Mindset of Success" VSHIFT="41">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161980286" MODIFIED="1609161980286" TEXT="&#x2022;        Stop buying multiple eBooks and start using this step-by-step plan"/>
<node CREATED="1609161980286" MODIFIED="1609161980286" TEXT="&#x2022;        Take action, consistent action in creating your first information product"/>
<node CREATED="1609161980286" MODIFIED="1609161980286" TEXT="&#x2022;        It takes work to get results"/>
<node CREATED="1609161980302" MODIFIED="1609161980302" TEXT="&#x2022;        The path to success is all down to you. One person will create a digital product empire with this information and other will do nothing."/>
<node CREATED="1609161980302" MODIFIED="1609161980302" TEXT="&#x2022;        If you ever question is the work worth it, will it work, just know its all worth it and it does work!"/>
<node CREATED="1609161980302" MODIFIED="1609161980302" TEXT="&#x2022;        Once you create your first product, make sales and get customers. You have the blueprint to rinse and repeat."/>
</node>
<node CREATED="1609161987665" HGAP="19" ID="ID_1086389981" MODIFIED="1609162073474" POSITION="left" TEXT="Conclusion " VSHIFT="47">
<font NAME="SansSerif" SIZE="24"/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Get your product good enough and out there"/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Always improve your product over time with feedback from your audience"/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Test, track and improve everything you do"/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Remember to always make your offer unique"/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Each little improvement will make you products conversion rate better which equals more money in your pocket."/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Anyone can do this"/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Creating information products to sell online is, I think, one of the most exciting and accessible businesses EVER"/>
<node CREATED="1609161995312" MODIFIED="1609161995312" TEXT="&#x2022;        Get started now!"/>
</node>
</node>
</map>
